class Traces::TraceUsersController < Traces::BaseController
  before_action :require_login

  def create  
    if current_user.trace_token.present?
      render_ok
    else
      render_error(-1,  "代码溯源用户初始化失败")
    end
  rescue Exception => exception
    puts exception.message
    normal_status(-1, exception.message)
  end
end